<head>
    <% include ../partials/head %>
</head>

<body>
    <header>
        <% include ../partials/header %>
    </header>

    <main>
        <section id="topcontainer">
            <article id="imgtopcontainer">
                <img src="imgtop.jpg" alt="une image de hugues capet">
            </article>
            <article id="texttopcontainer">
                <h2>Philippe IV le Bel [1268-1314]</h2>
                <p>Un roi administrateur.</p>
            </article>
        </section>
        <section id="lebelcontainer">

            <article id="lebeltitre">
                <h3> Philippe IV le Bel</h3>
            </article>

            <article id="lebelimg">
                <img src="philippe-le-bel-01.jpg" alt="une photo de lebel capet">
                <p>Philippe IV le Bel devient roi à 17 ans, le 5 octobre 1285, à la mort de son père Philippe III le Hardi, victime du typhus à Perpignan au retour d'une catastrophique expédition contre l'Aragon.</p>
            </article>

            <article id="lebelcitation">
                <blockquote>« Les corps sont au roi de France, mais les âmes sont à Dieu ! »- <span>Cris des Templiers brûlés vifs <br>dans l’îlot aux Juifs, 19 mars 1314</span></blockquote>
            </article>
            <article id="lebeldescription">
                <p>
                    Fils de Philippe III le Hardi et petit fils deSaint Louis (Louis IX) Philippe IV le Bel monte
                    sur le trône de France à l'âge de 17 ans, en 1285. Beaucoup de témoignages parlent d'une
                    grande beauté et d'une stature majestueuse. Philippe le Bel, dès qu'il va devenir Roi,
                    commencera à faire la chasse aux seigneurs qui contesteraient son autorité. Il s'entoure de
                    conseillers compétents et va devenir "La loi personnifiée".<br>
                    <br> Il affirme avoir un pouvoir absolu sur le royaume; il va pour l'aider créer (ou
                    améliorer) trois institutions: <strong>Le Grand
                        Conseil</strong> (affaires politiques), <strong>le Parlement</strong> (Justice) et
                    <strong>la Chambre des Comptes </strong>(Économie).<br><br>

                    <strong>La malédiction des Templiers</strong><br><br>
                    En 1307 Philippe le Bel décide de s'attaquer à l'Ordre des Templiers , qui est devenu trop
                    puissant à son goût (on peut le considérer comme la première banque Internationale, içi
                    Européenne). C'est quasiment "Un État dans l'État". C'est pourquoi le Roi fera arrêter
                    simultanément, le 13 Octobre 1307 tous les chevaliers de l'Ordre: 15 000 personnes accusées
                    de pratiques non chrétiennes vont être emprisonnées, torturées puis executées pour la
                    plupart. Les richesses de l'ordre (l'une des première fortunes d'Europe à l'époque) vont
                    être saisies et l'Ordre entièrement dissous.<br><br>

                    <strong>La fin des Capétiens</strong><br><br>
                    De plus, Philippe le Bel se retrouva sans descendance: Son fils Louis X le Hutin ne régna
                    que 2 ans. Son petit-fils (Jean Ier Posthume) ne va vivre que 5jours et les deux autres fils
                    de Philippe le Bel vont successivement obtenir le trône pour finalement causer la fin des
                    Capétiens: Aucun descendant mâle. C'est la première fois depuis trois siècles qu'il y a de
                    réels problèmes de succession avant tout allait bien de père en fils aîné... Ce qui
                    déclenchera bien des malheurs de succession et donc la Guerre de Cent Ans,

                    La malédiction de Molay, bien qu'elle reste une légende, s'est réalisé par un formidable
                    hasard; depuis, les Templiers resteront mythiques dans l'histoire de France.

                </p>
            </article>
        </section>
    </main>
    <footer>
        <% include ../partials/footer %>

    </footer>
    <script src="lebel.js" type="text/javascript"></script>
</body>

</html>